Bug 91754 - RPMMIRE can't talk directly to rpm.RPMTAG_FILENAMES
RPMMIRE can't talk directly to rpm.RPMTAG_FILENAMES
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-27 16:37 EDT by Seth Vidal
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 00:54:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2003-05-27 16:37:21 EDT
Description of problem:
If I want to do an RPMMIRE_GLOB to look at the filenames in an rpmdb to see what
has what file (ie rpm -qf /path/something/foo*) I can't.

it would be useful if dbMatch() and pattern() had a way of dealing with the
filenames tag that is available in the rpm header object itself.

thanks
Comment 1 Seth Vidal 2005-03-30 00:54:39 EST
nevermind.

Note You need to log in before you can comment on or make changes to this bug.